<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY smtpListTitle.label "Дополнительные параметры сервера исходящей почты (SMTP)">
<!ENTITY smtpListDesc.label "Несмотря на то, что возможно использование нескольких SMTP-серверов, это рекомендуется делать только опытным пользователям. Настройка множества серверов может повлечь за собой ошибки при отправке почты.">
<!ENTITY smtpListAdd.label "Добавить...">
<!ENTITY smtpListEdit.label "Изменить...">
<!ENTITY smtpListDelete.label "Удалить">
<!ENTITY smtpListSetDefault.label "По умолчанию">
